@charset "UTF-8";
/* CSS Document */

/*
	orange
-----------------------------------------------------------------------------------------------*/
/* 見出し */
.titColorBox.orange{
	background:url(../images/bd_tit03_pc.png) repeat-x #FFCD9E;
	background-position:left 0 bottom 5px;
}
.txtOrange{
	color:#FA8A46;
	letter-spacing:0.1rem;
	font-weight:bold;
}
.titLeft.txtOrange:before{
	background:#FA8A46;
}
.orange02{
	background:#FFC37D;
}
.titStep.stepOrange{
	background:#ffb167;
}
.titStep.stepOrange{
	border:2px solid #ffb167;
}
.stepOrange .txtStep{
	color:#F88A46;
}
.pink02{
	background:#ff9fb5;
}

/* 会社案内 */
.beigeBox{
	background:#FCF9EE;
	padding:10px 10px 10px 10px;
	margin:0 0 10px 0;
}
.beigeBox.txtOrange{
	font-size:1.8rem;
}
.listContents li{
	float:left;
	width:132px;
	height:46px;
	display:table;
	margin:0 5px 0 0;
}
.listContents li:nth-child(5n){
	margin:0 0 0 0;
}
.listContents li a{
	display:table-cell;
	line-height:120%;
	padding:0 5px;
	text-align:center;
	vertical-align:middle;
}
.txtName{
	text-align:right;
	margin:10px 0 0 0;
}
.accessBox{
	margin:0 0 40px 0;
}
iframe.pc{
	display:block;
	float:left;
	margin:0 15px 0 0;
}
.tblAccess{
	width:313px;
	float:right;
}
.tblAccess .tblBrown th{
	width:25%;
}

/* 採用ご担当者様へ */
.flow{
	display:table;
	border-radius:10px;
	margin:15px 0 15px 0;
}
.flow:first-child{
	margin:0 0 15px 0;
}
.flow:last-of-type{
	margin:15px 0 0 0;
}
.flow .number{
	display:table-cell;
	vertical-align:middle;
	width:213px;
	color:#ffffff;
	font-size:1.4rem;
	border-radius:8px 0 0 8px;
	padding:5px 20px 5px 20px;
	text-align:center;
}
.flow .txtFlow{
	display:table-cell;
	vertical-align:middle;
	width:473px;
	font-size:1.4rem;
	font-weight:normal;
	background:#ffffff;
	border-radius:0 8px 8px 0;
	padding:10px 20px 10px 20px;
}
.orange02{
	background:#FFB167;
}
.flow.flowOrange{
	background:#FFB167;
}
.flow.flowOrange{
	border:2px solid #FFB167;
}
.flowOrange .txtflow{
	color:#F88A46;
}
.flowClrOrange{
	width:100%;
	background:#FFB167;
	border-radius:8px;
	color: #ffffff;
	font-size: 1.4rem;
	padding: 5px 20px;
	text-align: center;
	vertical-align: middle;
}
.flow.flowPink{
	background:#ff9fb5;
}
.flow.flowPink{
	border:2px solid #ff9fb5;
}
.flowPink .txtflow{
	color:#ff9fb5;
}
.flowLast{
	margin:15px 0 50px 0;
}
img.triangleSs02{
	width:46px;
}
.lineBox{
	border-bottom:1px dotted #cab4a0;
	padding:0 0 45px 0;
	margin:0 0 40px 0;
}

/* ボタン */
.btnOrange{
	width:276px;
	background: #FF7E3E none repeat scroll 0 0;
	border-radius: 5px;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset;
	color: #ffffff;
	display: inline-block;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 10px;
	text-align: center;
}
a.btnOrange:link {
	color: #ffffff;
	text-decoration: none;
}
a.btnOrange:visited{
	color:#ffffff;
}
a.btnOrange:hover{
	color:#ffffff;
}

/* サイトマップ */
.siteMap{
	float:left;
}
.siteMapArea ul:first-child{
	margin:0 30px 0 0;
}
.siteMap li{
	background:url(../images/ico_arrow01.png) no-repeat left top;
	background-position:0 6px;
	background-size:12px;
	padding:0 0 0 18px;
	font-size:1.4rem;
	margin:0 0 10px 0;
}
.siteMap li:last-child{
	margin:0 0 0 0;
}
.siteMap a{
	color:#444444;
	text-decoration:none;
}
.siteMap a:link{
	color:#444444;
}
.siteMap a:visited{
	color:#444444;
}
.siteMap a:hover{
	color:#444444;
	text-decoration:underline;
}
.siteMapIn li{
	font-size:1.2rem;
	background:url(../images/ico_orange_triangle02_pc.png) no-repeat left top;
	background-position:3px 6px;
	padding:0 0 0 15px;
	margin:0 0 5px 0;
}
.siteMapIn li:first-child{
	margin:10px 0 5px 0;
}
.siteMapIn li a:link{
	color:#444444;
	text-decoration:none;
}
.siteMapIn li a:hover{
	text-decoration:underline;
}
.siteMapIn li a:visted{
	color:#444444;
}

/*
	pink
-----------------------------------------------------------------------------------------------*/
/* 見出し */
.titColorBox.pink{
	background:url(../images/bd_tit03_pc.png) repeat-x #FFE2E7;
	background-position:left 0 bottom 5px;
}
.pink02{
	background:#FF9FB5;
}
.titStep.stepPink{
	background:#FF9FB5;
}
.titStep.stepPink{
	border:2px solid #FF9FB5;
}
.stepPink .txtStep{
	color:#ea4c6c;
}
.txtPink{
	color:#EA4C6C;
	letter-spacing:0.1rem;
	font-weight:bold;
}
.titLeft.txtPink:before{
	background:#EA4C6C;
}
.pink03{
	background:#FA91A9;
}
.txtTriangle{
	height:106px;
	background:url(../images/bg_triangle_pc.png) no-repeat;
	margin:20px auto 15px auto;
	display:table;
}
.txtTriangle p{
	text-align:center;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
}
.titCircle{
	position:relative;
	padding:0 0 0 17px;
	margin:25px 0 10px 0;
	font-size:1.4rem;
	font-weight:bold;
}
.titCircle:before{
	display:block;
	content:"";
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	background:#FF9FB3;
	position:absolute;
	height:12px;
	width:12px;
	top:4px;
	left:0;
}
.titItem{
	background:url(../images/bd_tit04.png) left bottom repeat-x;
	background-size:13px 1px;
	font-size:1.4rem;
	color:#EA4C6C;
	padding:0 0 3px 0;
	margin:0 0 10px 0;
}

/* リスト */
.listColor{
	display:inline-block;
	border:1px solid #C5B89F;
	margin:15px 0 0 0;
}
.rtPh{
	margin:0 0 0 30px;
}

.listColor p{
	background:#FCF4E6;
	text-align:center;
	color:#4C3100;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.listColor ul{
	margin:5px 20px 5px 10px;
}
.listColor li{
	position:relative;
	padding:0 0 5px 17px;
}
.listColor li:before{
	color:#FF9FB4;
	display:block;
	content:"";
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	background:#FF9FB3;
	position:absolute;
	height:12px;
	width:12px;
	top:4px;
	left:0;
}
.listColor li:last-child{
	padding:0 0 0 17px;
}
.listFaq{
	border-bottom:1px solid #F0E1D3;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
.listFaq li:first-child{
	background:url(../images/ico_arrow01.png) no-repeat left top;
	background-position:0 6px;
	background-size:12px;
	padding:0 0 0 15px;
	font-size:1.6rem;
}
.listFaq:last-of-type{
	margin:0 0 0 0;
}
.listFaq li{
	font-size:1.4rem;
	background:url(../images/ico_orange_triangle02_pc.png) no-repeat left top;
	background-position:3px 6px;
	padding:0 0 0 15px;
}
.listFaq li a:link{
	color:#444444;
	text-decoration:none;
}
.listFaq li a.linkBlue:link{
	color:#0099ff;
}
.listFaq li a:hover,.listFaq li a.linkBlue:hover{
	text-decoration:underline;
}
.listFaq li a:visted{
	color:#444444;
}
.listFaq li a.linkBlue:visited{
	color:#0099ff;
}

/* ボタン */
.btnPink02{
	display:inline-block;
	background:#EA4F6D;
	padding:10px 10px 10px 10px;
	font-size:1.5rem;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	letter-spacing:0.05em;
	border-radius:5px;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,0.1);
}
.whiteBox{
	background:#ffffff;
	display:block;
	text-align:center;
	font-size:1.3rem;
	color:#EA4F6D;
	border-radius:5px;
	padding:2px 80px 2px 80px;
	margin:0 0 10px 0;
}
a.btnPink02:link{
	color:#ffffff;
	text-decoration:none;
}
a.btnPink02:visited{
	color:#ffffff;
}
a.btnPink02:hover{
	color:#ffffff;
}

/* link */
a.linkBlue:link{
	color:#0099ff;
	text-decoration:none;
}
a.linkBlue:visited{
	color:#0099ff;
}
a.linkBlue:hover{
	color:#0099ff;
	text-decoration:underline;
}
	
/* toggle */
.titSearchBrown{
	padding:10px;
	border-radius:10px 10px 0 0;
	font-size:1.4rem;
	font-weight:bold;
	position:relative;
	transition:background-color 0.2s;
}
.titSearchBrown.open_btn:hover,.titSearchBrown.close_btn:hover{
	cursor:pointer;
	background-color:#F6E7D4;
}
.titSearchBrown.open_btn:after,.titSearchBrown.close_btn:after {
	content: " ";
	display: block;
	height: 23px;
	margin: -12px 0 0;
	position: absolute;
	right: 10px;
	top: 50%;
	width: 23px;
}
.titSearchBrown{
	background:#FCF4E6 url(../images/ico_q.png) no-repeat left top;
	background-size:16px;
	background-position:10px 12px;
	margin:0 0 10px 0;
	padding:10px 40px 10px 35px;
	border-radius: 10px 10px 0 0;
}
.titSearchBrown.open_btn:after{
	background:url(../images/ico_toggle02.png) left bottom;
	top:22px;
	background-size:23px 46px;
}
.titSearchBrown.close_btn:after{
	background:url(../images/ico_toggle02.png) left top;
	top:22px;
	background-size:23px 46px;
}

.answer{
	padding:0px 0 15px 0;
	background:url(../images/ico_a.png) no-repeat left top;
	background-size:16px;
	background-position:10px 4px;
	padding:0 0 15px 35px;
}
.titSearchBrown p{
	display:inline-block;
	width:90%;
}

img.imgCenter{
	display:block;
	margin:0 auto 20px auto;
}
img.triangleSs{
	margin:20px auto 20px auto;
}
.listSearchBtn{
	margin:0 0 0 0;
}
.listSearchBtn li{
width:162px;
}
.listSearchBtn li:nth-of-type(2n){
width:163px;
}
.catch01 .fwN{
	color:#593900;
}

/*
	個人情報保護方針
-----------------------------------------------------------------------------------------------*/
.privacyLead{
	margin:0 0 20px 0;
	padding:10px;
	font-weight:bold;
	background-color:#FFE2E7;
	border-radius:8px;
}
.privacyLead .attention{
	padding:5px 0 0 0;
	font-size:1.2rem;
	font-weight:normal;
	line-height:140%;
}
.titPrivacy01{
	padding:0 0 5px 0;
	margin:30px 0 10px 0;
	font-size:1.4rem;
	font-weight:bold;
	color:#593900;
	background:url(../images/bd_tit02.png) left bottom repeat-x;
	background-size:13px 1px;
}
.titPrivacy01:first-of-type{
	margin:0 0 10px 0;
}
.titPrivacy02{
	padding:10px 0 2px 0;
	font-size:1.4rem;
	font-weight:bold;
}
.titPrivacy02:first-letter{
	color:#EA4C6C;
}
.titPrivacy02:first-of-type{
	padding:0 0 2px 0;
}
.olistPrivacy{
	padding:0 0 0 2em;
}
.olistPrivacy li{
	padding:0 0 5px 0;
}
.olistPrivacy li:last-of-type{
	padding:0;
}
.listPrivacy li{
	padding:0 0 5px 18px;
	position:relative;
}
.listPrivacy li:last-of-type{
	padding:0 0 0 18px;
}
.listPrivacy li:before{
	display:block;
	content:'●';
	font-size:1.2rem;
	color:#FF9FB3;
	position:absolute;
	left:0;
	top:0;
}


/*
	経営者ブログ
-----------------------------------------------------------------------------------------------*/
#mgBlogTitArea{
	min-height:140px;
	padding:0;
	margin:15px 0 30px 0;
	border:15px solid #FFFFFF;
	border-radius: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	background:
			/*---linear-gradient(to right, rgba(241,241,241,0) 0%,rgba(241,241,241,0) 75%,rgba(241,241,241,1) 100%), /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+--- */
		url(../images/bg_note_line.png) left top repeat #FFFFFF;
	background-size:/*---auto auto,---*/5px 14px;
	position:relative;
}
.titMgBlog01{
	display:inline-block;
	padding:18px 60px 5px 20px;
	margin:0 0 10px 0;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",YuMincho,'游明朝',"ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:4.0rem;
	font-weight:normal;
	letter-spacing:0.1em;
	line-height:100%;
	background:url(../images/bg_tit_mgblog01.png) left top no-repeat,url(../images/bg_tit_mgblog02.png) right bottom no-repeat;
	background-size:34px 43px,83px 38px;
}
.titMgBlog01 span{
	color:#64ABFF;
}
.profArea{
	width:640px;
	padding:15px 0 0 0;
	position:absolute;
	bottom:0;
	left:0;
	margin:0 0 -12px 0;
}
.titMgBlogProf{
	display:inline-block;
	padding:4px 10px;
	margin:0 0 0 15px;
	font-family:'Open Sans', sans-serif;
	font-size:1.2rem;
	font-weight:600;
	letter-spacing:0.1em;
	color:#FFFFFF;
	text-align:center;
	background-color:#71431B;
	border-radius:2px;
	position:relative;
	z-index:10;
}
.mgBlogProfBox{
	padding:20px 15px 15px 15px;
	font-size:1.2rem;
	color:#593900;
	background-color:#FBF3E5;
	position:relative;
	top:-12px;
}
.mgBlogProfBox .name{
	font-size:1.4rem;
	font-weight:bold;
}
.date{
	font-family:'Open Sans', sans-serif;
	color:#666666;
}
.theme{
	font-size:1.2rem;
	color:#666666;
}
.theme a{
	text-decoration:none;
	transition:opacity 0.2s;
}
.theme a:hover{
	opacity:0.7;
}
.titMgBlog02{
	padding:12px 0;
	margin:15px 0;
	font-size:2.0rem;
	color:#593900;
	line-height:140%;
	background:url(../images/bg_tit_mgblog03.png) left top repeat-x,url(../images/bg_tit_mgblog03.png) left bottom repeat-x;
	background-size:14px 2px;
}
.blogCtsArea{
	width:710px;
	float:left;
}
.blogCtsArea .ctsArea02{
	margin:0 0 20px 0;
	float:none;
}

/* CKエディタ */
.ckEditArea img{
	max-width:100%;
}

/* aside */
.pageMgBlog .sideBlog{
	font-size: 1.2rem;
	border-radius: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
}
.titSideBlog{
	padding:5px;
	margin:20px 0 8px 0;
	font-size:1.2rem;
	font-weight:bold;
	border-radius:2px;
	background-color:#E2F1FF;
}
.titSideBlog:nth-of-type(2){
	margin:0 0 8px 0;
}
.listSideBlog li{
	padding:0 0 8px 0;
}
.listSideBlog li:last-of-type{
	padding:0;
}
.listSideBlog li a{
	text-decoration:none;
}
.listSideBlog li a:hover{
	text-decoration:underline;
}
/* MAPリンクボタン */
a.btnBrown.btnMap{
	width:60px;
	padding:3px;
	margin:5px 0 0 0;
	font-size:1.4rem;
}
/*ボタン3個並びの場合*/
.btnArea01.btnService a{
	margin:0 10px 0 0
}
.btnArea01 .btnAreaImg{
	margin:0px;
}


/* ページャー */
@media screen and (min-width:668px){
	.pageMgBlog .listPager{
		text-align:center;
		float:none;
	}
	.pageMgBlog .listPager li{
		display:inline-block;
		float:none;
	}
}


@media screen and (max-width:667px){
	img.imgCenter{
		width:100%;
	}
	/*
		orange
	-----------------------------------------------------------------------------------------------*/
	.lead02.leadOrange{
		color:#f88a46;
		border:1px dashed #f88a46;
		padding:10px 10px 10px 10px;
	}
	/* コンテンツ */
	p.titContents{
		font-size:1em;
	}
	.listContents li{
		width:49%;
		margin:0 2% 8px 0;
	}
	.listContents li:nth-child(2n){
		margin:0 0 8px 0;
	}
	iframe.pc{
		display:none;
	}
	.ggmap{
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin:0 0 15px 0;
	}
	.ggmap iframe,
	.ggmap object,
	.ggmap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.tblAccess{
		width:100%;
	}
	.tblAccess .tblBrown th{
		width:100%;
	}
	.tblBrown th{
		border-bottom: medium none;
		border-top: 1px solid #cab4a0;
		padding: 5px 0;
	}
	.tblBrown tr,.tblBrown th,.tblBrown td{
		display: block;
		width: 100%;
	}
	.tblBrown td {
		border:none;
		padding: 10px 0;
	}
	.flow .number{
		padding:5px 10px 5px 10px;
	}
	img.triangleSs02{
		width:46px;
	}
		
	/* サイトマップ */
	.siteMapArea ul:first-child {
		margin: 0 0 0 0;
	}
	li.siteMapLast:last-child{
		margin:0 0 10px 0;
	}
	
	/* 採用ご担当者様へ */
	.flow.flowOrange,.flow.flowPink,.flow .number,.flow .txtFlow{
		display:block;
		width:100%;
	}
	.flow .txtFlow{
		display:block;
		width:100%;
		border-radius:0 0 8px 8px;
	}
	.lineBox{
		padding:0 0 25px 0;
		margin:0 0 20px 0;
	}

	/*
		pink
	-----------------------------------------------------------------------------------------------*/
	.txtTriangle{
		height:90px;
		width:258px;
		background:url(../images/bg_triangle_sp.png) no-repeat;
		background-size:258px;
	}	
	img.triangleSs{
		width:92px;
	}
	.listSearchBtn li a{
		line-height:normal;
	}
	.listSearchBtn li {
		width: 49%;
	}
	.listSearchBtn li:nth-of-type(2n) {
		width:49%;
	}
	.lead02.leadPink{
		color:#EA4C6C;
		border:1px dashed #EA4C6C;
		border-radius:5px;
		padding:10px 10px 10px 10px;
	}


	/* リスト */
	.listColor{
		width:100%;
	}
	.rtPh{
		width:100%;
		margin:10px 0 0 0;
	}
	
	/* ボタン */
	a.btnBrown{
		width:268px;
		font-size:1.3rem;
		}
	a.btnBrown.btnMail{
	background:#F0E6DB url(../images/ico_mail_sp.png) no-repeat left 15px top 14px;
	background-size:22px;
	}
	a.btnPink02,a.btnOrange{
		width:268px;
		font-size:1.3rem;
	}
	.whiteBox{
		padding:2px 0 2px 0;
	}
	
	/*
		個人情報保護方針
	-----------------------------------------------------------------------------------------------*/
	.privacyLead{
		margin:0 0 15px 0;
	}
	.titPrivacy01{
		margin:20px 0 10px 0;
	}
	.titPrivacy01:first-of-type{
		margin:0 0 10px 0;
	}
	.titPrivacy02{
		padding:10px 0 2px 0;
		font-size:1.4rem;
		font-weight:bold;
	}
	.titPrivacy02:first-letter{
		color:#EA4C6C;
	}
	.titPrivacy02:first-of-type{
		padding:0 0 2px 0;
	}
	.olistPrivacy{
		padding:0 0 0 2em;
	}
	.olistPrivacy li{
		padding:0 0 5px 0;
	}
	.olistPrivacy li:last-of-type{
		padding:0;
	}
	
	
	/*
		経営者ブログ
	-----------------------------------------------------------------------------------------------*/
	#mgBlogTitArea{
		min-height:0;
		padding:0;
		margin:0 0 20px 0;
		border:10px solid #FFFFFF;
		background:url(../images/bg_note_line.png) left top repeat #FFFFFF;
		background-size:5px 14px;
	}
	#mgBlogTitArea h2 img{
	width:100%;
	}
	.titMgBlog01{
		padding:18px 60px 5px 16px;
		font-size:2.8rem;
	}
	.profArea{
		width:100%;
		position:static;
		margin:0 0 -12px 0;
	}
	.titMgBlogProf{
		padding:0 10px;
		margin:0 0 0 10px;
	}
	.mgBlogProfBox{
		padding:20px 10px 10px 10px;
	}
	.mgBlogProfBox .name{
		padding:0 0 5px 0;
		margin:0 0 5px 0;
		border-bottom:1px solid #593900;
		position:relative;
	}
	.mgBlogProfBox .name:after{
		content:' ';
		display:block;
		width:80px;
		height:65px;
		background:url(../images/ph_kimura.png) left top no-repeat;
		background-size:80px 85px;
		position:absolute;
		bottom:0;
		right:0;
	}
	.titMgBlog02{
		padding:10px 0;
		margin:10px 0;
		font-size:1.6rem;
	}
	.blogCtsArea{
		width:100%;
		float:none;
	}
	.blogCtsArea .ctsArea02{
		float:none;
	}
	
	/* CKエディタ_float全解除 / margin左右センタリング */
	.ckEditArea img{
		display:block;
		width:auto !important;
		height:auto !important;
		margin-right:auto !important;
		margin-left:auto !important;
		float:none !important;
	}
	
	/* aside */
	.pageMgBlog .sideBlog{
		width:100%;
		float:none;
	}
	.pageMgBlog .listSideBnr{
		margin:10px 0 0 0;
	}
	.btnArea01 a.btnAreaBo img{
	margin:-30px 0 10px 0;
}



}